@import url('https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,600,700,900&display=swap');
@import url('https://fonts.googleapis.com/css?family=Montserrat:300,400,500,600,700,800,900&display=swap');
body {
    background-color: #f0f3f2;
font-style: normal;
    color: #5f727f;
    font-family: 'Source Sans Pro';
    line-height: 25px;
font-size: 16px;
    font-weight: 400;
}

h1, h2, h3, h4 {
font-weight: 700;
text-transform: uppercase;
letter-spacing: .05em;
font-family: montserrat;
}

/**********************************header*******************************/
.main-menu {        padding: 20px 0;  }
.scrolling-down.main-menu {padding:5px 0;}
.navbar-toggler {border: none;}
.scrolling-down #logo img {height: 40px;}
.custom.tparrows {background: #32cfb0;}

/********************************Menu******************************************/
nav li {padding: 0 8px;}
nav li a {
font-style: normal;
    line-height: 25px;
position:relative;
    font-weight: 700;
    font-size: 14px;
    text-transform: uppercase;
    font-family: montserrat;
padding: 3px 15px;
 border: 2px solid transparent;
}
nav li a:focus {border: 2px solid #fff!important;}
.scrolling-down nav li a:focus {border: 2px solid #3c3950!important;}
nav ul.sub-menu li a {line-height: 25px;}
nav li.current-menu-item a,nav li a:hover{  border: 2px solid #fff;}
.scrolling-down nav li.current-menu-item a, .scrolling-down nav li a:hover{  border: 2px solid #3c3950;}
/*********************************Home page***********************************/
 .service_right .icon_image{    padding-left: 30px!important;}
.service_right .content h3,.service_left .content h3{    font-size: 19px;}
.partie {position:relative;}
.partie:after {
    position: absolute;
    content: '';
    background: url(/wp-content/uploads/2019/06/pattern-1.png) repeat-x bottom;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.big p {
font-weight: 400;
    color: #3c3950;
    font-size: 28px;
    line-height: 42px;
    text-transform: uppercase;
}
.home h3.widget-title{       color: #fff;
    font-size: 20px;
    text-align: center;
    margin-bottom: 1em;
    font-weight: 600;
}

.home .col2 h3.widget-title{    color: #3c3950;   font-size: 17px;}

.home .special h3.widget-title{ text-align:center; }

.content-zoom-box{    background-color: rgba(255,110,64,0.8)!important;}

.service_top .content h3{    font-size: 20px;}
.teaser-bloc-content{
opacity:0;
    -webkit-transition: opacity .4s ease;
    -o-transition: opacity .4s ease;
    transition: opacity .4s ease;
    bottom: 45%!important;
    padding: 0 15px!important;
}
.teaser-bloc-content .border{display: none!important;}
.teaser-bloc:hover .teaser-bloc-content .heading{bottom:0!important;}
.teaser-bloc:hover .teaser-bloc-content{opacity:1;}
.teaser-bloc:hover{ transition: all 0.6s ease;}
.teaser-bloc-content .heading{
    font-weight: 700;
    text-transform: uppercase;
}
.teaser-bloc:before {
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 0;
    content: '';
    background: -moz-linear-gradient(to bottom right,rgba(0,188,212,0.75) 0%,rgba(53,64,147,0.75) 100%);
    background: -webkit-linear-gradient(to bottom right,rgba(0,188,212,0.75) 0%,rgba(53,64,147,0.75) 100%);
    background: linear-gradient(to bottom right,rgba(0,188,212,0.75) 0%,rgba(53,64,147,0.75) 100%);
    -webkit-transition: .9s ease all;
    -o-transition: .9s ease all;
    transition: .9s ease all;
    opacity: 0;
    -webkit-transform: scale(0);
    transform: scale(0);
    transition: transform .4s cubic-bezier(.4,0,.2,1) 0s,opacity .4s ease 0s;
    box-sizing: content-box;
}
.teaser-bloc:hover:before {opacity:1;
-webkit-transition:.6s ease all;
-o-transition:.6s ease all;
transition:.6s ease all;
    -webkit-transform: scale(1.3);
    transform: scale(1.3);
}
ul.list {
    list-style: none;
    margin: 0;
    padding: 0;
}
ul.list li:before {
    font-family: FontAwesome;
    font-weight: 400;
    content: '\f0c8';
    font-size: 5px;
    vertical-align: top;
    display: inline-block;
    width: 21px;
    text-indent: 0;
    color: #ffb932;
}
/*****************************footer********************************/

footer{ 
    color: #fff;
    padding: 60px 0 40px;
    font-size: 14px;
    background-repeat: no-repeat;
    position: relative;
    background-size: initial;
    background-position: center;
}

.txtfooter{      margin-bottom: 0;
    margin-top: 0.7em;}
footer .footer-widget {
    color: #fff;
    position: relative;
    line-height: 1.3;
    font-size: 20px;
    font-weight: 600;
    text-transform: uppercase;
    margin-bottom: 35px;
}
footer .footer-widget:after {
    content: '';
    position: absolute;
    bottom: -11px;
    left: 0;
    width: 25px;
    border-bottom: 3px solid #ecba00;
}
footer .copyright {
    margin-top: 40px;
    padding-top: 20px;
    border-top: 1px solid rgba(231, 229, 229, 0.6);
}
footer ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
footer ul li{     display: list-item;
    position: relative;
    width: 100%;
    text-align: left; margin-bottom: 10px;}

.custom-html-widget ul li span{color: #b9a271;}
#back_to_top{
padding: 0px 8px 0px;
    background:#f7a801;
    color: #fff;
    float: right;
    margin-right: 1%;
}
/********************************Page interne**********************/
.subheader {    padding: 220px 0 150px;}
.loop-post .thumb-cover{    margin-bottom: 0!important;}
.post-content-loop{    box-shadow: 0 30px 100px 0 rgba(221, 224, 231, 0.5);     background: #fff;
    padding: 30px 30px 30px;}
.archive h1,.single h1 {
    position: relative;
    text-align: left;
    font-size: 40px;
    font-weight: 600;
    text-shadow: 0px 2px 8px rgba(0,0,0,0.35);
}

.archive h2 a {
    font-size: 22px;
}
.blog-post-content p:first-of-type::first-letter { 
font-size: 30px;
    height: 55px;
    line-height: 22px;
    padding: 15px;
    width: 55px;
    font-weight: 500;
    margin-top: 5px;
color:#fff;
    float: left;
margin: 0 20px 0 0;
    text-align: center;
}
.post-inloop{position: relative;
    border-color: rgba(204,204,204,.5);
    margin: 0 0 40px;
    padding: 30px;
    background-color: #F6F5ED;
    -webkit-box-shadow: 0px 0px 32px 0px rgba(122,122,122,0.1);
    -moz-box-shadow: 0px 0px 32px 0px rgba(122,122,122,0.1);
    box-shadow: 0px 0px 32px 0px rgba(122,122,122,0.1);
}
.post-inloop p{
padding-bottom: 0px;
    margin-bottom: 30px;
}
.post-inloop .col-md-7{padding-left: 40px;} 
.archive h2 {
    font-weight: 500;
    font-size: 28px;
    line-height: 1.2em;
position:relative;
    padding-bottom: 0.5em;
}
.blog-post-content{    border-bottom: 1px solid rgba(0,0,0,.07);
    padding-bottom: 20px;}
.single .related {
color: #444;
    display: inline-block;
    padding-bottom: 5px;
    padding-top: 20px;
    font-size: 18px;
    letter-spacing: 0;
    font-weight: 500;
    line-height: 26px;
}
.single h2, .single h3, .single h4, .single h5, .single h6 {
color: #444;
    font-size: 20px;
    line-height: 1.5;
    font-weight: 400;
    text-transform: initial;
}
.widget_sidebar {
    margin-bottom: 50px;
     background: #fff;
    -webkit-box-shadow: 0 15px 76px 0 rgba(0,0,0,.1);
    box-shadow: 0 15px 76px 0 rgba(0,0,0,.1);
box-sizing: border-box;
    text-align: center;
    padding: 25px 20px 20px;
}
.widget_sidebar .sidebar-widget {
    margin-bottom: 1em;
    color: #111;
    text-align: left;
    position: relative;
    padding-bottom: 1em;
    font-weight: 500;
}

.archive .readmore {
    padding: 10px 20px 10px 20px;
    letter-spacing: 0.3px;
    position: relative;
    font-size: 12px;
    line-height: 24px;
    font-weight: 600;
    text-transform: uppercase;
position:relative;
    overflow: hidden;
    z-index: 1;
}
.archive .readmore:after {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 120%;
    height: 50%;
    opacity: 0;
    z-index: -1;
    content: '';
    transition: all 0.3s ease 0s;
    transform: translateX(-50%) translateY(-50%) rotate(45deg);
    background-color: #333333;
}
.archive .readmore:hover:after {
    height: 350%;
    opacity: 1;
}
.text-center p{text-align:center!important}
.number-icon span.number{
    padding: 18px 30px;
    border-radius: 50%;
   background: #f9f8f6;
    color: #242424;
    font-size: 30px;
    line-height: 30px;
border: 2px solid #dfdfdf;
}
.single .post-data{padding: 30px;
    background: #fff;
    -webkit-box-shadow: 0 15px 76px 0 rgba(0,0,0,.06);
    box-shadow: 0 15px 76px 0 rgba(0,0,0,.06);
    margin-bottom: 50px;}
.widget_sidebar .sidebar-widget:after, .widget_sidebar .sidebar-widget:before {
    content: "";
    position: absolute;
    left: 0;
    bottom: 2px;
    height: 0;
}
.widget_sidebar .sidebar-widget:before {
    width: 100%;
    border-bottom: 1px solid #ececec;
}
.widget_sidebar .sidebar-widget:after {
    width: 50px;
    border-bottom: 1px solid #ecba00;
}
/********************************responsive************************************/
@media only screen and (max-width: 900px) {

.home h1 {
    line-height: 25px !important;
    font-size: 20px !important;
}
.home h2 {
    line-height: 21px !important;
    font-size: 19px !important;
}
dl, ol, ul {padding-left: 0;}
.single .post-data {padding: 30px;}
.sidebar {margin-top: 0; padding-top: 0;}
.navbar-collapse{margin-top: 2em;
background: transparent;}
.menu-bars { background:#fbcf00;}
.scrolling-down .navbar-collapse{background: transparent;}
nav li a {line-height: 40px;}
.single .related { width: 100%;}
.post-inloop .col-md-7 {
    padding-left: 0;
}
.widget_footer {
    margin-top: 2em;
}
.space{height:30px!important;}
}
